* { margin: 0; padding: 0; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; height: 100%; }

body { color: #333; margin: 0 auto; font-size: 12px; line-height: 24px; font-family: 'microsoft yahei'; -webkit-text-size-adjust: none; overflow-x: hidden; background: #f2f2f2; }

ol, ul, li { list-style: none; }

img { border: none; vertical-align: top; }

a { color: #333; text-decoration: none; outline: none; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }

a:hover { color: #8e2329; }

button, input, select, textarea { font-size: 100%; font-family: tahoma; margin: 0; outline: 0 none; vertical-align: baseline; *vertical-align: middle; }

input { outline: none; border-radius: 0; }

input:focus, textarea:focus { outline: none; }

input:focus { -webkit-tap-highlight-color: transparent; -webkit-user-modify: read-write-plaintext-only; }

input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; }

textarea { -webkit-appearance: none; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

.clearfix:before, .clearfix:after { content: ''; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

.none { display: none; }

em, i { font-style: normal; }

b { font-weight: normal; }

.w_1006 { width: 1006px; margin: auto; }

header { background: #ab0302; height: 104px; }
header h1 { float: left; padding-top: 20px; }
header h2 { float: right; padding-top: 15px; }
header .hea_rig { float: right; margin-right: 32px; }
header .hea_rig span { display: inline-block; line-height: 56px; background: url("../images/icon1.png") no-repeat left center; padding-left: 32px; color: #fff; font-size: 18px; font-weight: bold; }
header .hea_rig form { float: right; margin-top: 16px; margin-left: 38px; background: url("../images/search_bg.png") no-repeat left center; width: 155px; height: 24px; }
header .hea_rig form input[type=text], header .hea_rig form input[type=submit] { border: none; background: none; height: 24px; }
header .hea_rig form input[type=text] { width: 80px; margin-left: 25px; }
header .hea_rig form input[type=submit] { width: 50px; cursor: pointer; }

.nav { float: right; height: 48px; line-height: 48px; position: relative; z-index: 1; }

.nav a { color: #fff; }

.nav .nLi { float: left; position: relative; display: inline; }
.nav .nLi:after { display: block; width: 0; height: 3px; background: #fff; content: ''; bottom: 0; left: 0; position: absolute; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }

.nav .nLi h3 { float: left; }

.nav .nLi h3 a { display: block; width: 102px; font-size: 14px; height: 48px; text-align: center; }

.nav .sub { display: none; width: 118px; left: 0; top: 48px; position: absolute; background: #4E4E4E; line-height: 26px; padding: 5px 0; text-align: center; }

.nav .sub li { zoom: 1; }

.nav .sub a { display: block; }

.nav .sub a:hover { background: #6d6d6d; color: #fff; }

.nav .on:after { width: 118px; }

/*nav*/
.slideBox { width: 100%; height: 424px; overflow: hidden; position: relative; border-top: 1px solid #fff; }

.slideBox .bd { position: relative; height: 100%; z-index: 0; }

.slideBox .bd li { zoom: 1; vertical-align: middle; }

.slideBox .bd a { width: 100%; height: 424px; display: block; }

/*banner*/
.index_one { background: url("../images/icon3.png") repeat-x; height: 58px; }

.txtScroll-left { width: 880px; padding-left: 70px; margin: auto; position: relative; }
.txtScroll-left img { position: absolute; left: 0; top: -10px; }

.txtScroll-left .hd { overflow: hidden; height: 30px; float: right; }

.txtScroll-left .hd ul { float: right; overflow: hidden; zoom: 1; }

.txtScroll-left .hd ul li { float: left; width: 11px; height: 11px; overflow: hidden; margin-left: 10px; text-indent: -999px; cursor: pointer; background: url("../images/icon4.png"); margin-top: 14px; }

.txtScroll-left .hd ul li.on { background: url("../images/icon5.png"); }

.txtScroll-left .bd { width: 500px; overflow: hidden; }

.txtScroll-left .bd ul { overflow: hidden; zoom: 1; }

.txtScroll-left .bd ul li { width: 500px; float: left; height: 40px; line-height: 40px; text-align: left; _display: inline; }

.txtScroll-left .bd ul li span { color: #999; float: right; }

.txtScroll-left .bd ul li a { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 350px; float: left; }

/**/
.index_pro_n ul { background: none !important; }

.index_pro { float: left; width: 215px; margin-top: 15px; }
.index_pro h4 { line-height: 41px; color: #616161; margin-bottom: 18px; }
.index_pro h4 span { font-size: 17px; margin: 0 5px 0 11px; }
.index_pro h4 em { font-size: 12px; }
.index_pro ul { width: 100%; background: url("../images/x_hui.png") 203px top no-repeat; }
.index_pro ul li { background: url("../images/icon9.png") left center no-repeat; height: 23px; width: 160px; padding-left: 27px; margin-top: 14px; }
.index_pro ul li a { font-family: simsun; font-size: 13px; }
.index_pro ul li a:hover { color: #bb7046; }
.index_pro ul li:first-child { margin-top: 0; }
.index_pro h5 { margin: 15px 0 5px 0; }
.index_pro h5 span { font-style: italic; font-size: 17px; font-weight: bold; margin-right: 10px; }
.index_pro h5 em { color: #d5d5d5; font-weight: bold; font-family: arial; font-size: 18px; }
.index_pro p { color: #d51c1a; font-size: 12px; line-height: 18px; width: 185px; }
.index_pro p span { font-weight: bold; font-size: 18px; color: #d61a19; font-family: 'microsoft yahei'; margin-left: 5px; }

/*left*/
.index_rig { width: 765px; float: right; margin-top: 17px; }
.index_rig h3 { width: 100%; border-bottom: 1px solid #bebebe; padding-bottom: 6px; color: #616161; }
.index_rig h3 span { font-size: 17px; margin: 0 5px 0 9px; }
.index_rig h3 em { font-size: 12px; }
.index_rig h3 a { float: right; }
.index_rig h3 a img { margin-top: 12px; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }
.index_rig h3 a:hover img { -webkit-transform: translate(-5px); transform: translate(-5px); }

.picScroll-left { width: 100%; overflow: hidden; position: relative; float: left; margin-bottom: 18px; }

.picScroll-left .bd { padding: 0; margin-top: 25px; }

.picScroll-left .bd ul { overflow: hidden; zoom: 1; }

.picScroll-left .bd ul li { margin: 0 52px 0 0; width: 214px; border: 3px solid #f2f2f2; float: left; _display: inline; overflow: hidden; text-align: center; -webkit-transition: all 0.2s linear; transition: all 0.2s linear; background: #f5f5f5; }
.picScroll-left .bd ul li:hover { border-color: #807e8c; }
.picScroll-left .bd ul li:hover .title em { background: #807e8c; }

.picScroll-left .bd ul li .pic { text-align: center; }

.picScroll-left .bd ul li .pic img { max-width: 100%; height: 179px; display: inline-block; }

.picScroll-left .bd ul li .pic a:hover img { border-color: #999; }

.picScroll-left .bd ul li .title { width: 100%; text-align: left; overflow: hidden; }
.picScroll-left .bd ul li .title span { float: left; padding: 7px 20px 5px 20px; width: 174px; color: #353535; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.picScroll-left .bd ul li .title p { padding: 0 20px; color: #9e9e9e; height: 40px; line-height: 20px; overflow: hidden; }
.picScroll-left .bd ul li .title em { padding: 0 20px; margin-top: 9px; display: block; background: #adadad; line-height: 23px; color: #fff; }

.about_box { width: 463px; float: left; margin-top: 5px; }
.about_box .about_div { width: 442px; margin: 0 12px; }
.about_box .about_div img { margin: 11px 0 7px 0; height: 77px; }
.about_box .about_div p { line-height: 26px; height: 104px; overflow: hidden; color: #6a6a6a; text-indent: 2em; font-family: simsun; }
.about_box .about_div p a { color: #b91219; }
.about_box .about_div p a:hover { text-decoration: underline; }

.news_box { float: right; width: 277px; margin-top: 5px; }
.news_box ul { float: left; width: 100%; margin-top: 10px; }
.news_box ul li { padding: 0 18px; border-bottom: 1px dashed #ccc; }
.news_box ul li a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; line-height: 25px; font-size: 12px; font-family: simsun; color: #686868; }
.news_box ul li a:hover { color: #e8862b; }

/*news */
footer { background: #333; color: #fff; text-align: center; padding: 20px 0; margin-top: 50px; }
footer a { color: #fff; }
footer a:hover { text-decoration: underline; }
footer p:first-child a { margin: 0 7px; }

/*footer*/
.n_banner { width: 100%; height: 267px; border-top: 1px solid #fff; }

.main_rig { float: right; width: 760px; min-height: 500px; }

.location { width: 100%; border-bottom: 1px solid #d0d0d0; float: left; margin-top: 8px; height: 50px; line-height: 50px; }
.location span { float: right; color: #9b9b9b; }
.location span a { color: #9b9b9b; }
.location span a:hover { text-decoration: underline; }
.location h6 { float: left; border-bottom: 2px solid #7d131f; font-size: 16px; }

.pro_ul { float: left; width: 100%; margin-top: 43px; }

.pro_ul li { margin: 0 50px 33px 0; width: 214px; border: 3px solid #f2f2f2; float: left; _display: inline; overflow: hidden; text-align: center; -webkit-transition: all 0.2s linear; transition: all 0.2s linear; background: #f5f5f5; }
.pro_ul li:hover { border-color: #807e8c; }
.pro_ul li:hover .title em { background: #807e8c; }

.pro_ul li .pic { text-align: center; }

.pro_ul li .pic img { max-width: 100%; height: 179px; display: inline-block; }

.pro_ul li .pic a:hover img { border-color: #999; }

.pro_ul li .title { width: 100%; text-align: left; overflow: hidden; }
.pro_ul li .title span { float: left; padding: 7px 20px 5px 20px; width: 174px; color: #353535; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.pro_ul li .title p { padding: 0 20px; color: #9e9e9e; height: 40px; line-height: 20px; overflow: hidden; }
.pro_ul li .title em { padding: 0 20px; margin-top: 9px; display: block; background: #adadad; line-height: 23px; color: #fff; }

/**/
.page { width: 100%; position: relative; float: left; text-align: center; margin: 7px 0 0; }
.page:after { background: #d3d3d3; width: 100%; height: 1px; position: absolute; top: 11px; left: 0; content: ''; }
.page a { position: relative; z-index: 5; background: #fff; border: 1px solid #d3d3d3; padding: 0 10px; height: 20px; line-height: 20px; display: inline-block; margin: 0 4px; }
.page a.page_on, .page a:hover { color: #6c221f; border-color: #6c221f; }
.page .left_page { float: left; font-family: simsun; }
.page .right_page { float: right; font-family: simsun; }

.list_about, .list_dan { margin-top: 30px; width: 100%; float: left; font-size: 12px; line-height: 24px; color: #4f4f4f; }
.list_about img, .list_about table, .list_dan img, .list_dan table { max-width: 100%; }

.list_aboutiti { margin: 0 0 30px 0; }

.list_news { width: 100%; }
.list_news dl { float: left; width: 100%; margin: 28px 0; }
.list_news dt { float: left; width: 231px; height: 150px; }
.list_news dt img { width: 100%; height: 100%; }
.list_news dd { float: left; width: 480px; margin-left: 20px; }
.list_news dd a { font-size: 16px; color: #222d3f; }
.list_news dd p { color: #666; }
.list_news ul { width: 100%; float: left; margin-bottom: 55px; }
.list_news ul li { height: 29px; border-bottom: 1px dashed #a6a6a6; }
.list_news ul li a { float: left; display: inline-block; width: 80%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #7b7b7b; line-height: 29px; }
.list_news ul li span { float: right; color: #6e6e6e; line-height: 29px; }
.list_news ul li:hover a, .list_news ul li:hover span { color: #ea8861; }

.cont_news { width: 100%; margin: 30px 0; float: left; }
.cont_news .cont_tit { font-size: 17px; text-align: center; }
.cont_news .cont_em { border-bottom: 1px dashed #ccc; padding: 15px 0 10px; text-align: center; }
.cont_news .cont_em em { display: inline-block; padding: 0 30px; color: #999; }
.cont_news .cont_box { line-height: 24px; font-size: 14px; margin: 30px 0; min-height: 300px; }

#sucai { width: 205px; height: 360px; overflow: hidden; }

/*# sourceMappingURL=common.css.map */

/*20190411*/
header .hea_rig form input[type="text"]{width: 76px;float: left;}
header .hea_rig form input[type="submit"]{float: left;}
.nav .sub,.nav .nLi:after{left: 50%;margin-left: -59px;}
.index_pro ul li.on a{ color: #bb7046; }
/*20190411 end*/

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.index_pro ul li a{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.nav .sub a{line-height: 20px;padding: 4px 0;}